/** page_editor_view_new/website_data/330594/889774/41917744/52/34233058/08d1bf039cea4d18bab3bb307d429cf9/page_editor.css **/
#igct{position:relative;}#icb1{position:relative;}#iozq{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i3b4{width:100%;min-height:auto;max-width:100%;padding:10px;}#ivzm{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ipdoh{margin:10px 0 10px 0;}#iww14{width:100%;height:100%;overflow:hidden;max-height:100%;}#imcfz{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i66tg{margin:10px 0 10px 0;}#i7m9s{width:100%;height:100%;overflow:hidden;max-height:100%;}#iglwj{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iy4eb{position:relative;z-index:auto;}#iszh7{position:relative;z-index:auto;}@media (max-width: 1024px){#iozq{flex:1 1 100%;max-width:100%;height:auto;}#ivzm{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iozq{flex:1 1 100%;max-width:100%;height:auto;}#ivzm{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#igct {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #igct {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #igct {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */